<!DOCTYPE html>

<html>
<head>
	<a href="cv1.html">link 1</a>
	<a href="cv2.html">link 2</a>
	<a href="cv3.html">link 3</a>
</head>

<body>

<h1>My First Heading</h1>

<p>My first paragraph.</p>

</body>
</html> 
